@charset "UTF-8";
@import url(cart_normalize.css);
@import url(cusel.css);
/*******************************************************************************
 .b-cart
 *******************************************************************************/
.b-cart__breadcrumbs {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  height: 26px;
  margin: 4px 0 18px;
  padding: 1px 0;
}

.b-cart__breadcrumbs td {
  background: #fbfbfb url(/shop/img/cart/breadcrumbs-arrow.png) no-repeat;
  height: 23px;
  padding-left: 17px;
  padding-top: 3px;
  vertical-align: middle;
  width: 25%;
}

.b-cart__breadcrumbs td.first {
  background: #fbfbfb;
  padding-left: 8px;
}

.b-cart__breadcrumbs td.active {
  background: #fff3f7 url(/shop/img/cart/breadcrumbs-arrow.png) no-repeat 0 -26px;
}

.b-cart__breadcrumbs td.afterActive {
  background: #fbfbfb url(/shop/img/cart/breadcrumbs-arrow.png) no-repeat 0 -52px;
}

.b-cart__breadcrumbs a {
  color: #828282;
  text-decoration: none;
  text-transform: uppercase;
  font-family: carisma, sans-serif;
}

.b-cart__breadcrumbs .active a {
  color: #000;
}

.b-cart__content {
  float: left;
  width: 721px;
}

.b-cart__content__client {
  color: #454545;
  font: 12px/17px tahoma;
  margin: -4px 0 0;
  padding: 0 7px;
  position: relative;
}

.b-cart__content__client p {
  margin: 0 0 18px;
}

.b-cart__content__client span {
  color: #000;
}

.b-cart__showcase {
  margin: 0 0 12px;
}

.b-cart__showcase__item.disabled {
  color: #828282;
}

.b-cart__showcase__item td {
  border-bottom: 1px solid #d5d5d5;
  padding: 18px 0;
  vertical-align: top;
}

.b-cart__showcase__item2cart td {
  padding: 15px 0;
}

.b-cart__showcase__item__remove {
  vertical-align: middle !important;
  width: 18px;
}

.b-cart__showcase__item__remove a {
  background: url(/shop/img/cart/remove.png);
  display: inline-block;
  height: 7px;
  margin-left: 1px;
  position: relative;
  width: 7px;
  z-index: 1;
}

.b-cart__showcase__item__remove2cart {
  text-align: center;
}

.b-cart__showcase__item__remove2cart a {
  margin: 0;
}

.b-cart__showcase__item__remove a:hover {
  background-position: 0 -7px;
}

.b-cart__showcase__item__remove span {
  background: url(/shop/img/cart/remove-popup.png);
  display: none;
  height: 21px;
  left: 10px;
  position: absolute;
  top: -6px;
  width: 63px;
}

.b-cart__showcase__item__remove a:hover span {
  display: block;
}

.b-cart__showcase__item .i-loader {
  background: url(/shop/img/cart/loader.gif) no-repeat 50% 100%;
  display: inline-block;
  height: 45px;
}

.b-cart .b-aside {
  float: right;
  margin: 0;
  width: 176px;
}

.b-cart__showcase__item__img {
  padding-right: 15px;
  width: 85px;
}

.b-cart__showcase__item__img img {
  border: 1px solid #d5d5d5;
  height: 60px;
  width: 60px;
}

.b-cart__showcase__item__img img:hover {
  border: 1px solid #d5d5d5;
}

.b-cart__showcase__item__img2cart {
  width: 90px;
}

.b-cart__showcase__item__img2cart img {
  border: 1px solid white;
  margin-left: 5px;
}

.b-cart__showcase__item__img2cart img:hover {
  border: 1px solid white;
}

.b-cart__showcase__item__code {
  color: #828282;
  margin: 3px 0 5px;
}

.b-cart__showcase__item__brand2cart {
  color: #828282;
  display: block;
}

.b-cart__showcase__item__brand {
  color: #828282;
  font-size: 11px;
  margin: 0 0 -3px;
}

.b-showcase__item__link.b-cart__showcase__item__link {
  margin: 0;
  font-size: 11px;
  line-height: 1.2em;
}

.b-cart__showcase__item__wishlist {
  padding: 36px 17px 0 !important;
  width: 75px;
}

td.b-cart__showcase__item__color {
  padding: 36px 15px 0 !important;
  width: 70px;
}

.b-cart__showcase__item__color span {
  color: #828282;
  display: inline-block;
  float: left;
  font: 11px/19px tahoma;
}

.b-cart__showcase__item__color img {
  border: 1px solid #e2e2e2;
  display: inline;
  float: left;
  margin-left: 6px;
}

.b-cart__showcase__item .wishlist {
  display: inline-block;
  font-size: 11px;
  height: 18px;
  padding-left: 20px;
  background: url(/shop/img/css/base64/wishlist.png) 0 2px no-repeat;
  color: #454545;
  line-height: 18px;
  text-decoration: none;
}

.b-cart__showcase__item .wishlist span {
  border-bottom: 1px dashed #454545;
}

.b-cart__showcase__item .wishlist:hover span, .b-cart__showcase__item.added .wishlist span {
  border: 0;
}

.b-cart__showcase__item__price .def {
  color: #000;
}

.b-cart__showcase__item__price {
  color: #960051;
  font-size: 14px;
  line-height: 17px;
  padding: 36px 17px 0 !important;
  text-align: center;
  white-space: nowrap;
}

.b-cart__showcase__item__price .old {
  color: #828282;
  text-decoration: line-through;
}

.b-cart__showcase__item__price .full_price {
  padding: 4px 0 0;
}

.b-cart__showcase__item__price .full_price .txt,
.b-cart__showcase__item__price .vip_price .txt {
  display: block;
  color: #828282;
  font-size: 11px;
}

.b-cart__showcase__item__price .full_price .def {
  color: #828282;
}

.b-cart__showcase__item__quantity {
  padding: 39px 0 0 !important;
  width: 60px;
}

.b-cart__showcase__item__quantity .quantity {
  display: inline-block;
  height: 45px;
  margin-left: 9px;
  padding-left: 11px;
  position: relative;
  width: 39px;
  z-index: 1;
}

.b-cart__showcase__item__quantity .message input {
  background: none;
  border: 1px solid #b74e7a;
}

.b-cart__showcase__item__quantity .quantity-message {
  position: absolute;
  bottom: 50px;
  left: 8px;
  width: 220px;
  z-index: 3;
}

.b-cart__showcase__item__quantity .quantity-message a {
  background: url(/shop/img/cart/remove.png) 0 -14px;
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 10px;
  top: 12px;
  width: 7px;
}

.b-cart__showcase__item__quantity .quantity-message .quantity-message__top {
  height: 9px;
  width: 220px;
  background: url(/shop/img/cart/quantity-message.png) 0 0 no-repeat scroll;
  display: block;
}

.b-cart__showcase__item__quantity .quantity-message .quantity-message__content {
  display: block;
  color: #454545;
  font: 11px/13px tahoma;
  padding: 0px 25px 20px 12px;
  text-shadow: 0 1px 0 #fff;
  width: 183px;
  background: url(/shop/img/cart/quantity-message.png) 0 100% no-repeat scroll;
}

.b-cart__showcase__item__quantity .quantity__leftArrow, .b-cart__showcase__item__quantity .quantity__rightArrow,
.b-cart__showcase_dior .b-cart__showcase__item__quantity .quantity__leftArrow, .b-cart__showcase__item__quantity .quantity__rightArrow {
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 5px;
  position: absolute;
  top: 8px;
  width: 7px;
}

.b-cart__showcase__item__quantity .quantity__leftArrow,
.b-cart__showcase_dior .b-cart__showcase__item__quantity .quantity__leftArrow {
  background: url(/shop/img/css/base64/arrow_less.png) 0 center no-repeat;
  left: 0;
}

.b-cart__showcase__item__quantity .quantity__rightArrow,
.b-cart__showcase_dior .b-cart__showcase__item__quantity .quantity__rightArrow {
  background: url(/shop/img/css/base64/arrow_more.png) 0 center no-repeat;
  right: 0;
}

.b-cart__showcase__item__quantity .quantity__n {
  width: 26px;
  color: #5a5a5a;
  font: 11px tahoma;
  height: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAASCAMAAACtiUSOAAAACVBMVEX////+/v7Dw8OxJ2ECAAAADUlEQVQI12NgYiAEGAEAawAExqcTRAAAAABJRU5ErkJggg==") repeat-x;
  border: 1px solid #c3c3c3;
  border-top-color: #7c7c7c;
  border-bottom-color: #ddd;
  line-height: 17px;
  padding: 0;
  text-align: center;
}

.b-cart__showcase__item__amount {
  font-size: 14px;
  padding: 36px 0 0 !important;
  text-align: right;
  width: 95px;
}

.b-cart__showcase__item__amount b {
  position: absolute;
  font-weight: normal;
}

.b-cart__showcase__item.disabled .b-cart__showcase__item__amount {
  color: #960051;
  font: 12px/12px tahoma;
}

.b-cart__showcase__item_delete {
  border-bottom: 1px solid #d5d5d5;
}

.b-cart__showcase__item_delete div {
  background: url(/shop/img/cart/delete.gif);
  height: 37px;
  margin: 1px 0;
  padding: 0 20px 0 15px;
}

.b-cart__showcase__item_delete .restore {
  color: #91183c;
  float: right;
  font: 11px/37px tahoma;
  text-decoration: underline;
}

.b-cart__showcase__item_delete .restore:hover {
  text-decoration: none;
  cursor: pointer;
}

.b-cart__showcase__item_delete .removed {
  background: url(/shop/img/cart/delete.png) no-repeat 0 50%;
  color: #454545;
  font: 12px/37px tahoma;
  padding-left: 15px;
}

.b-cart__gift {
  border-bottom: 1px solid #d5d5d5;
  margin: 0 0 15px;
  padding: 0 20px 0 18px;
}

.b-cart__gift__title {
  background: url(/shop/img/cart/gift.png) no-repeat 0 50%;
  font: 12px/22px tahoma;
  margin: 0 0 13px;
  padding-left: 30px;
}

.b-cart__gift__showcase tr {
  border-top: 1px dashed #ccc;
}

.b-cart__gift__showcase tr:first-child {
  border: 0;
}

.b-cart__gift__showcase tr:first-child td {
  padding: 0 0 14px;
}

.b-cart__gift__showcase td {
  padding: 14px 0;
}

.b-cart__gift__showcase__img img {
  border: 1px solid #f1f1f1;
  height: 60px;
  vertical-align: top;
  width: 60px;
}

.b-cart__gift__showcase td {
  vertical-align: top;
}

.b-cart__gift__showcase__img {
  padding-right: 20px;
  width: 85px;
}

.b-cart__gift__showcase tr:first-child .b-cart__gift__showcase__quantity {
  padding: 11px 0 0 !important;
}

.b-cart__gift__showcase__quantity {
  padding: 25px 0 0 !important;
  width: 116px;
}

.b-cart__gift__showcase__quantity input {
  border: 1px solid #ddd;
  color: #454545;
  font: 11px/18px tahoma;
  height: 18px;
  padding: 0;
  text-align: center;
  width: 26px;
}

.b-cart__total {
  color: #000;
  margin: 0 0 19px;
  overflow: hidden;
  width: 100%;
}

.b-cart__total.b-cart__total_disc {
  margin: 19px 0;
}

.b-cart__total.i-loader {
  color: #828282;
}

.b-cart__total div {
  float: right;
  font: 12px/17px tahoma;
}

.b-cart__total p {
  margin: 0;
}

.b-cart__total .span {
  display: inline-block;
  margin: 9px 0 0;
}

.b-cart__total__col1 {
  float: left !important;
  /*width: 510px;*/
  width: 495px;
}

.b-cart__total__col1.promo_code_text {
  width: 400px;
}

.b-cart__total__col2 {
  color: #828282;
  padding: 0 15px 0 25px;
}

.b-cart__total__col2.promo_code {
  padding: 0px;
}

.b-cart__total__col2 .span {
  color: #000;
}

.b-cart__total__col3 {
  color: #828282;
  text-align: right;
}

.b-cart__total__col3 .span {
  color: #000;
  font-size: 14px;
}

.b-cart__total.i-loader .b-cart__total__col2 {
  background: url(/shop/img/cart/loader.gif) no-repeat 0 100%;
  color: #dadada;
}

.b-cart__total.i-loader .b-cart__total__col2 .span {
  color: #b3b3b3;
}

.b-cart__total.i-loader .b-cart__total__col3 {
  color: #dadada;
}

.b-cart__total.i-loader .b-cart__total__col3 .span {
  color: #b3b3b3;
}

.b-cart__total .b-cart__button {
  float: right;
  margin: 23px 0 0;
}

.b-cart__total .b-cart__button span {
  margin: 0;
}

.b-cart__total__continue {
  background: url(/shop/img/cart/continue-arrow.gif) no-repeat 0 4px;
  color: #454545;
  float: left;
  font: 11px/11px tahoma;
  margin: 19px 0 0;
  padding-left: 22px;
}

.b-cart__total__continue:hover {
  text-decoration: none;
}

.b-cart__info {
  background: #fbfbfb;
  border-top: 1px solid #d5d5d5;
  margin: 0 0 18px;
  overflow: hidden;
  width: 100%;
}

.b-cart__info div {
  color: #454545;
  float: left;
  padding: 20px 0 22px 20px;
}

.b-cart__info__col1 {
  width: 229px;
}

.b-cart__info__col2 {
  width: 255px;
}

.b-cart__info p {
  line-height: 17px;
  margin: 0 0 6px;
}

.b-cart__info .b-cart__info__title {
  color: #000;
  margin: 0 0 7px;
}

.b-cart__info a {
  color: #974466;
  font: 11px tahoma;
}

.b-cart__info .span {
  color: #000;
  font-size: 14px;
}

.b-cart__payment {
  overflow: hidden;
  padding: 0 0 20px 10px;
}

.b-cart__payment__col1 {
  float: left;
  padding-left: 17px;
  position: relative;
  width: 243px;
}

.b-cart__payment__col2 {
  float: left;
  padding-left: 17px;
  position: relative;
  /*width: 181px;*/
  width: 200px;
}

.b-cart__payment__col3 {
  float: left;
  padding-left: 17px;
  position: relative;
}

.b-cart__payment__title {
  margin: 0 0 17px;
}

.b-cart__payment label {
  display: inline-block;
  margin: 0 0 9px;
}

.b-cart__payment .radio {
  left: 0;
  position: absolute;
  top: 0;
}

#b-cart__payment__select {
  width: 200px;
}

.b-cart__payment .cusel {
  position: relative;
}

.b-cart__payment .cusel div {
  float: none;
}

.b-cart__payment .cusel-scroll-wrap {
  top: 19px;
}

.b-cart__payment .cuselFrameRight {
  position: absolute;
}

.b-cart__payment .b-cart__button {
  float: right;
  margin: 48px 0 0;
}

.b-cart__payment .b-cart__botton {
  float: right;
  margin: 48px 0 0;
}

.b-cart__payment .b-cart__botton.all_sum_wdisc_between_8000and10000 {
  margin: 17px 20px 0 0;
}

.b-cart__delivery {
  color: #000;
  padding-left: 10px;
}

.b-cart__delivery__title {
  margin: 0 0 23px !important;
}

.b-cart__delivery ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.b-cart__delivery li {
  /*float: left;*/
  margin: 0 0 10px;
  min-height: 59px;
  padding: 0 35px 10px 21px;
  position: relative;
  width: 178px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

.b-cart__delivery p {
  margin: 0;
}

.b-cart__delivery input {
  left: 0;
  position: absolute;
  top: 0;
}

.b-cart__delivery .remove {
  background: url(/shop/img/cart/remove.png) 0 -7px;
  bottom: 1px;
  height: 7px;
  position: absolute;
  right: 23px;
  width: 7px;
  z-index: 3;
}

.b-cart__delivery .remove span {
  background: url(/shop/img/cart/remove-popup.png);
  display: none;
  height: 21px;
  left: 10px;
  position: absolute;
  top: -6px;
  width: 63px;
}

.b-cart__delivery .edit {
  background: url(/shop/img/cart/edit.png);
  bottom: 0;
  height: 10px;
  position: absolute;
  right: 40px;
  width: 10px;
  z-index: 3;
}

.b-cart__delivery .edit span {
  background: url(/shop/img/cart/edit-popup.png);
  display: none;
  height: 21px;
  left: 12px;
  position: absolute;
  top: -4px;
  width: 100px;
}

.b-cart__delivery a:hover span {
  display: block;
}

.b-cart__address {
  border-bottom: 1px solid #d5d5d5;
  margin: 0 0 20px 0;
  overflow: hidden;
  padding: 0 0 20px 10px;
}

.b-cart__address .b-cart__address__item {
  margin: 0 0 13px;
  /*	overflow: hidden;*/
  width: 738px;
}

.user_profile_address .b-cart__address .b-cart__address__item {
  width: 681px;
}

.b-cart__address .add {
  margin: 0 0 15px;
}

.b-cart__address .add a {
  border-bottom: 1px dashed #454545;
  color: #454545;
  text-decoration: none;
}

.b-cart__address .collapse {
  background: url(/shop/img/cart/collapse.gif) no-repeat 95px 50%;
}

.b-cart__address .expand {
  background: url(/shop/img/cart/expand.gif) no-repeat 95px 50%;
}

.b-cart__address__title {
  margin: 0 0 15px;
}

.b-cart__address__col {
  float: left;
  margin: 0 23px 0 0;
  min-height: 49px;
  position: relative;
  width: 220px;
}

.b-calc .b-cart__address__col {
  min-height: 59px;
}

.user_profile_address .b-cart__address__col {
  width: 200px;
}

.b-cart__address__col label {
  color: #000;
  display: block;
  font: 11px/11px tahoma;
  margin: 0 0 8px;
}

.b-cart__address__col select {
  margin: 0 0 11px;
  width: 220px;
}

/*++*/
.b-cart__address__col select option {
  font-family: sans-serif;
}

.b-cart__address__col .cusel {
  margin: 0 0 11px;
  position: relative;
}

.b-cart__address__col input {
  background: url(/shop/img/cart/input.png);
  border: 0;
  color: #454545;
  font: 11px tahoma;
  height: 13px;
  margin: 0 0 11px;
  outline: none;
  padding: 3px 11px;
  width: 198px;
}

.user_profile_address .b-cart__address__col input {
  background-position: 0 -190px;
}

.b-cart__address__col.small {
  width: 56px;
  margin: 0 25px 0 0;
  _margin: 0 23px 0 0;
}

.user_profile_address .b-cart__address__col.small {
  margin: 0 15px 0 0;
}

.b-cart__address__col.small input {
  width: 38px;
  background-position: 0 -114px;
}

.user_profile_address .b-cart__address__col.small input {
  background-position: 0 -114px;
}

.b-cart__address__col.middle {
  width: 139px;
  margin: 0 25px 0 0;
  _margin: 0 23px 0 0;
}

.b-cart__address__col.middle input {
  width: 117px;
  background-position: 0 -152px;
}

.user_profile_address .b-cart__address__col.middle input {
  background-position: 0 -228px;
  margin: 0 0 10px 30px;
}

.user_profile_address .b-cart__address__col.middle input.f_postalcode {
  width: 110px;
}

.user_profile_address .b-cart__address__col.middle label {
  margin: 0 0 8px 28px;
}

.b-cart__address__error_message {
  color: #b74e7a;
  font-size: 11px;
  float: left;
}

.b-cart__address__col__error {
  color: #b74e7a;
}

.b-cart__address__col__error label {
  color: #b74e7a;
}

.b-cart__address__col__error input {
  background: url(/shop/img/cart/input.png) 0 -19px;
}

.user_profile_address .b-cart__address__col__error input {
  background-position: 0 -209px;
}

.b-cart__address__col__error.small input {
  background: url(/shop/img/cart/input.png) 0 -133px;
}

.user_profile_address .b-cart__address__col__error.small input {
  background-position: 0 -133px;
}

.b-cart__address__col__error.middle input {
  background: url(/shop/img/cart/input.png) 0 -171px;
}

.user_profile_address .b-cart__address__col__error.middle input {
  background-position: 0 -247px;
}

.b-cart__address__col__error span {
  font-size: 10px;
  position: absolute;
  right: 0;
  top: 0;
}

.b-cart__address__col .define {
  color: #b74e7a;
  border-bottom: 1px dashed #b74e7a;
  font: 11px/11px tahoma;
  margin: -4px 0 0;
  position: relative;
  text-decoration: none;
  top: -1px;
  float: right;
}

.b-cart__address .b-cart__button {
  float: right;
  margin: -4px 0 0;
  /*width: 130px;*/
  width: 200px;
}

.b-cart__address .b-cart__button div {
  /*float: left;*/
  float: right;
  margin: 0 5px 0 0;
}

.b-cart__address .b-cart__button a.b-cart__cancel {
  /*float: left;*/
  float: right;
  color: #873E7A;
  /*margin: 0 0 0 15px;*/
  margin: 0 5px 0 10px;
  font-size: 11px;
  line-height: 19px;
}

.user_profile_address .b-cart__address .b-cart__button {
  width: 153px;
}

.user_profile_address .b-cart__address .b-cart__button a.b-cart__cancel {
  width: 51px;
}

.b-cart__address div.b-cart__button button {
  width: 71px;
}

.b-cart__address .b-cart-address__wrapper {
  margin-top: 12px;
}

.b-cart__delivery_courier {
  overflow: hidden;
  padding: 17px 0 30px 10px;
  position: relative;
  width: 710px;
}

.b-cart__delivery_courier__title {
  margin: 0 0 15px;
}

.b-cart__delivery_courier__calculator {
  color: #974466;
  border-bottom: 1px dashed #974466;
  font: 11px/11px tahoma;
  /* left: 245px;
  position: absolute; */
  text-decoration: none;
  top: 19px;
}

.b-cart__delivery_courier__col {
  float: left;
  padding-left: 18px;
  position: relative;
  width: 159px;
}

.b-cart__delivery_courier input {
  left: 0;
  position: absolute;
  top: 0;
}

.b-cart__comment {
  /* border-bottom: 1px solid #d5d5d5; */
  overflow: hidden;
  padding: 0 0 20px;
  width: 100%;
}

.b-cart__comment label {
  display: inline-block;
  font: 11px/11px tahoma;
  margin: 0 0 8px;
}

.b-cart__comment textarea {
  background: url(/shop/img/cart/comment.png);
  border: 0;
  height: 59px;
  margin: 0 0 20px;
  padding: 5px;
  resize: none;
  width: 711px;
}

.b-cart__comment .b-cart__button {
  float: right;
}

.b-cart__note * {
  font-family: 'Tahoma';
}

.b-cart__note {
  color: #828282;
  font: 11px/18px tahoma;
  padding: 0 0 0 10px;
}

.user_profile_address .b-cart__note {
  clear: both;
  border-top: 1px solid #D5D5D5;
  margin-top: 45px;
}

#cuselFrame-b-cart__add__form__floor {
  position: relative;
}

#b-cart__add__form__floor {
  width: 210px;
}

.b-cart__add_info {
  border-bottom: 1px solid #d5d5d5;
  padding: 0 0 22px 10px;
}

.b-cart__add_info p {
  margin: 0 0 17px;
}

.b-cart__add_info .important {
  background: url(/shop/img/cart/important.png) no-repeat 0 50%;
  color: #454545;
  /*font: 11px/14px tahoma;*/
  /*font-family: Tahoma;*/
  font-size: 11px;
  margin: 0;
  padding-left: 37px;
}

.b-cart__add__form {
  padding: 15px 0 15px 10px;
}

.b-cart__add__item {
  width: 738px;
}

.b-cart__add__col {
  float: left;
  margin-right: 25px;
  position: relative;
  width: 220px;
}

.b-cart__add__col label {
  color: #000;
  display: block;
  font: 11px/11px tahoma;
  margin: 0 0 8px;
}

.b-cart__add__col select {
  margin: 0 0 11px;
  width: 220px;
}

.b-cart__add__col input {
  background: url(/shop/img/cart/input.png);
  border: 0;
  color: #454545;
  font: 11px tahoma;
  height: 19px;
  margin: 0 0 11px;
  padding: 0 11px;
  width: 198px;
}

/*.b-cart__add__col__error { color: #b74e7a }*/
.b-cart__add__col__error label {
  color: #b74e7a;
}

.b-cart__add__col__error input {
  background: url(/shop/img/cart/input.png) 0 -19px;
}

.b-cart__add__col__error span {
  color: #b74e7a;
  font-size: 10px;
  position: absolute;
  right: 0;
  top: 0;
}

.b-cart__add__col__birth .date {
  background: url(/shop/img/cart/input.png) 0 -76px;
  float: left;
  margin-right: 10px;
  padding: 0;
  text-align: center;
  width: 40px;
}

.b-cart__add__col__birth .date.error {
  background: url(/shop/img/cart/input.png) 0 -95px !important;
}

.b-cart__add__col__birth .year {
  background: url(/shop/img/cart/input.png) 0 -38px;
  display: inline;
  float: left;
  margin-left: 10px;
  padding: 0;
  text-align: center;
  width: 50px;
}

.b-cart__add__col__birth .year.error {
  background: url(/shop/img/cart/input.png) 0 -57px;
}

#b-cart__add__col__birth_month {
  width: 110px;
  float: left;
}

#cuselFrame-b-cart__add__col__birth_month {
  float: left;
  position: relative;
}

#cuselFrame-b-cart__add__col__birth_month span {
  color: #000;
  font-size: 11px;
  position: static;
  right: auto;
  top: auto;
}

.b-cart__add__col__birth .cusel {
  width: 110px;
  float: left;
  padding: 0;
}

.b-cart__add {
  border-bottom: 1px solid #d5d5d5;
  overflow: hidden;
  width: 100%;
}

.b-cart__add_more {
  padding: 0 0 0 10px;
}

.b-cart__add_more_t {
  background: url(/shop/img/cart/more-bg.png);
  font-size: 0;
  height: 5px;
}

.b-cart__add_more_b {
  background: url(/shop/img/cart/more-bg.png) 0 100%;
  font-size: 0;
  height: 8px;
}

.b-cart__add_more_m {
  background: url(/shop/img/cart/more-bg.png) repeat-y 100% 0;
  overflow: hidden;
  padding: 0 1px;
  padding-bottom: 0px;
  width: 709px;
}

.b-cart__add_more__choose {
  border-bottom: 1px solid #efefef;
  color: #454545;
  font: 12px/15px tahoma;
  overflow: hidden;
  padding: 13px 0 16px 12px;
  width: 697px;
}

.b-cart__add_more__choose * {
  font-family: 'Tahoma';
}

.b-cart__add_more__choose .radio {
  left: 0;
  position: absolute;
  top: 0;
}

.b-cart__add_more__choose__col1 {
  float: left;
  padding: 0 20px 0 17px;
  position: relative;
  width: 193px;
}

.b-cart__add_more__choose__col2 {
  float: left;
  padding: 0 20px 0 17px;
  position: relative;
  width: 208px;
}

.b-cart__add_more__choose__col2 label {
  display: inline-block;
  margin: 0 0 5px;
}

.b-cart__add_more__choose__col2 .input {
  border: 1px solid #e6e6e6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #454545;
  font: 11px tahoma;
  height: 17px;
  padding: 0 10px;
  width: 180px;
}

.b-cart__add_more__choose__col3 {
  float: left;
  padding: 0 20px 0 17px;
  position: relative;
  width: 163px;
}

.b-cart__add_more__header {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #efefef;
  color: #454545;
  padding: 17px 0 17px 30px;
}

.b-cart__add_more__header p {
  margin: 0;
}

.b-cart__add_more__title {
  color: #000;
  margin: 0 0 6px !important;
}

.b-cart__add_more__items {
  border-top: 1px solid #fff;
  padding: 0 35px 0 30px;
}

.b-cart__add_more__item {
  border-bottom: 1px dashed #b2b2b2;
  overflow: hidden;
  padding: 20px 0 13px;
}

.b-cart__add_more__item:last-child {
  border: 0;
}

.b-cart__add_more__info {
  float: left;
  padding: 0 120px 0 22px;
  position: relative;
  width: 240px;
}

.b-cart__add_more__info p {
  color: #828282;
  font: 11px/13px tahoma;
  margin: 0 0 5px;
}

.b-cart__add_more__info__title {
  color: #000 !important;
  font: 14px/14px tahoma !important;
  margin: 0 0 7px !important;
}

.b-cart__add_more__info input {
  left: 0;
  position: absolute;
  top: 0;
}

.b-cart__add_more__quantity {
  float: left;
  width: 125px;
}

.b-cart__add_more__price {
  color: #960051;
  float: right;
  font: 14px tahoma;
  text-align: right;
}

.b-cart__add .b-cart__button {
  float: right;
  margin: 19px 0 15px;
}

.b-cart .b-aside__info {
  background: #FBFBFB;
  color: #828282;
  font: 11px/13px tahoma;
  margin: 0 0 15px;
  padding: 7px 9px;
}

.b-cart .b-aside__info p {
  margin: 5px 0;
}

.b-cart .b-aside__phone {
  background: url(/shop/img/cart/phone.png) no-repeat 0 50%;
  color: #000;
  font: 18px/18px tahoma;
  padding-left: 21px;
}

div.b-cart__button div {
  background: url(/shop/img/cart/button.png) 100% 0;
  height: 19px;
  position: relative;
}

div.b-cart__button.promocode div {
  background: url(/shop/img/cart/button_black.png) 100% 0;
}

* html div.b-cart__button {
  width: 10px;
}

div.b-cart__button span {
  background: url(/shop/img/cart/button.png) 0 -19px;
  height: 19px;
  left: -9px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 9px;
  z-index: 1;
}

div.b-cart__button.promocode span {
  background: url(/shop/img/cart/button_black.png) 0 -19px;
}

.user_profile_address div.b-cart__button {
  width: 153px;
  background: none;
}

div.b-cart__button button {
  background: none;
  border: 0;
  color: #fff;
  cursor: pointer;
  font: 11px/19px "Helvetica";
  height: 100%;
  left: -9px;
  margin: 0;
  overflow: visible;
  padding: 0 0 0 9px;
  position: relative;
  text-shadow: 0 -1px 0 #9b2857;
  z-index: 2;
}

div.b-cart__button.promocode button {
  text-shadow: none;
}

div.b-cart__button div:hover {
  background: url(/shop/img/cart/button.png) 100% -38px;
}

div.b-cart__button.promocode div:hover {
  background: url(/shop/img/cart/button_black.png) 100% -38px;
}

div.b-cart__button div:hover span {
  background: url(/shop/img/cart/button.png) 0 -57px;
}

div.b-cart__button.promocode div:hover span {
  background: url(/shop/img/cart/button_black.png) 0 -57px;
}

div.b-cart__button div:active {
  background: url(/shop/img/cart/button.png) 100% -76px;
}

div.b-cart__button.promocode div:active {
  background: url(/shop/img/cart/button_black.png) 100% -76px;
}

div.b-cart__button div:active span {
  background: url(/shop/img/cart/button.png) 0 -95px;
}

div.b-cart__button.b-cart__button_big div {
  background: url(/shop/img/cart/button_big.png) 100% 0;
  height: 27px;
}

div.b-cart__button.b-cart__button_big span {
  background: url(/shop/img/cart/button_big.png) 0 -27px;
  height: 27px;
}

div.b-cart__button.b-cart__button_big button {
  font: 14px/27px "Helvetica";
}

div.b-cart__button.b-cart__button_big div:hover {
  background: url(/shop/img/cart/button_big.png) 100% -54px;
}

div.b-cart__button.b-cart__button_big div:hover span {
  background: url(/shop/img/cart/button_big.png) 0 -81px;
}

div.b-cart__button.b-cart__button_big div:active {
  background: url(/shop/img/cart/button_big.png) 100% -108px;
}

div.b-cart__button.b-cart__button_big div:active span {
  background: url(/shop/img/cart/button_big.png) 0 -135px;
}

div.b-cart__button.promocode div:active span {
  background: url(/shop/img/cart/button_black.png) 0 -95px;
}

/*
.b-cart__button {
	background: none;
	border: 0;
	cursor: pointer;
	height: 19px;
	overflow: visible;
	padding: 0;
	text-decoration: none;
}
.b-cart__button span {
	background: url(/shop/img/cart/button.png) 0 -19px;
	display: inline-block;
	height: 19px;
	padding: 0 0 0 9px;
	white-space: nowrap
}
.b-cart__button span span {
	background: url(/shop/img/cart/button.png) 100% 0;
	color: #fff;
	display: inline-block;
	font: 11px/19px tahoma;
	margin: 0;
	padding: 0 9px 0 0;
	position: relative;
	text-shadow: 0 -1px 0 #9b2857;
	white-space: nowrap
}
.b-cart__button:hover span { background: url(/shop/img/cart/button.png) 0 -57px; }
.b-cart__button:hover span span { background: url(/shop/img/cart/button.png) 100% -38px; }
.b-cart__button:active span { background: url(/shop/img/cart/button.png) 0 -95px; }
.b-cart__button:active span span { background: url(/shop/img/cart/button.png) 100% -76px; }
*/
.clr {
  clear: both;
  float: none !important;
}

.b-popup__login {
  background: #fff;
  font: 11px/11px tahoma;
  /*height: 466px;*/
  margin: 0 auto 45px;
  /*overflow: hidden;*/
  /*padding: 25px 25px 15px;*/
  padding-top: 10px;
  position: relative;
  width: 505px;
}

.b-popup__login {
  *width: 500px;
}

.b-popup__login div.i-loader {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0.2;
  -ms-filter: 'progid:DXImageTransform.Microsoft.alpha(opacity=20)';
  filter: alpha(opacity=20);
  z-index: 3;
  background: url(/shop/img/cart/loader.gif) no-repeat 50% 50% black;
}

* html .b-popup__login div.i-loader {
  width: 730px;
  height: 540px;
}

.b-popup__login.i-loader div.i-loader {
  display: block;
}

.b-popup__login form {
  padding: 26px 0 0px;
  overflow: hidden;
  width: 100%;
}

.b-popup__login .b-cart__button {
  float: right;
}

.b-popup__login a {
  color: #960051;
}

.b-popup__login a:hover {
  text-decoration: none;
}

.b-popup__login .b-popup__login__title {
  color: #960051;
  font: 12px "Helvetica";
  text-transform: uppercase;
  padding: 0 25px 0 25px;
  margin: 0 0 16px 0;
}

.b-popup__login__item {
  overflow: hidden;
  padding: 0 0 0px 25px;
}

.b-popup__login__col {
  float: left;
  padding: 0 25px 12px 0;
  width: 210px;
  position: relative;
}

.b-popup__login__col.nickname_col {
  *position: static;
}

.b-popup__login__col a {
  margin: 8px 0 0;
}

.b-popup__login__col2 {
  float: left;
  clear: both;
  width: auto;
}

.b-popup__login__col2.use_nickname_col {
  clear: both;
  margin-top: 4px;
  margin-bottom: 13px;
  color: #750834;
  font-size: 11px;
  line-height: 11px;
}

.b-popup__login__col.login__col2 {
  margin-left: 10px;
}

.b-popup__login__col.login__col2 {
  *margin-left: 0px;
}

.b-popup__login__col2 .checkbox {
  float: left;
  height: 13px;
  margin: 0 4px 0 0;
  padding: 0;
  width: 13px;
}

.b-popup__login__col2.confirm_col {
  *width: 455px;
  padding-right: 25px;
}

/*ИЕ7 хак*/
.b-popup__login__col2.confirm_col {
  *line-height: 10px;
}

.b-popup__login__item label {
  color: #000;
  font: 11px/12px "Helvetica";
  display: block;
  margin: 0 0 10px;
}

.b-popup__login__item label.remember {
  margin: 0;
}

.b-popup__login__item label.remember .checkbox {
  height: 13px;
  margin: 0 4px 0 0;
  padding: 0;
  width: 13px;
}

.b-popup__login__item label.error {
  color: #b74e7a;
  padding: 0;
}

.b-popup__login__col .input {
  background: url(/shop/img/cart/popup-input.png);
  border: 0;
  height: 13px;
  padding: 3px 10px;
  width: 190px;
}

.b-popup__login__col label span {
  font-size: 10px;
  position: absolute;
  right: 25px;
  top: 0;
  color: #b74e7a;
}

.b-popup__login__col__error label {
  color: #b74e7a;
}

.b-popup__login__col__error .input {
  background-position: 0 -19px;
  color: #b74e7a;
}

.b-popup__login__item .checkbox {
  float: left;
  margin-right: 4px;
  position: relative;
  top: -1px;
}

.b-popup__login__col .date {
  background: url(/shop/img/cart/input.png) 0 -76px;
  border: 0;
  float: left;
  /*height: 19px;*/
  margin-right: 10px;
  /*padding: 0;*/
  text-align: center;
  width: 40px;
  height: 13px;
  padding: 3px 0;
}

.b-popup__login__col .year {
  background: url(/shop/img/cart/input.png) 0 -38px;
  border: 0;
  float: right;
  /*height: 19px;
  padding: 0;*/
  text-align: center;
  width: 50px;
  height: 13px;
  padding: 3px 0;
}

#b-popup__login__col__birth, #b-popup__mobile__col__birth {
  width: 100px;
  float: left;
  margin-right: 10px;
}

* html #b-popup__login__col__birth, * html #b-popup__mobile__col__birth {
  width: 90px;
}

#b-popup__login__col__floor, #b-popup__mobile__col__floor {
  width: 210px;
}

.b-popup__login__col .cusel {
  float: left;
  position: relative;
  padding-right: 0;
}

.b-popup__login__col .cusel #b-popup__login__col__birth {
  float: none;
  margin-right: 0;
}

.b-popup__login__col__pass .input {
  margin: 0 0 8px;
}

.b-popup__login__col__pass a {
  float: right;
  line-height: 13px;
  margin: 0;
}

.b-popup__login__col__continue {
  float: right;
  padding: 0 0 19px 0;
  margin-right: 24px;
  clear: both;
  border-bottom: 1px solid #d5d5d5;
  width: 456px;
}

/*ИЕ7 хак*/
.b-popup__login__col__continue {
  *float: none;
  *width: 445px;
}

.b-popup__login__col__continue .b-cart__button {
  /* margin: 21px 0 0 */
}

.b-popup__login__col__register {
  float: right;
  padding: 0 0 19px 0;
  margin-right: 24px;
  clear: both;
  border-bottom: 1px solid #d5d5d5;
  width: 456px;
}

/*ИЕ7 хак*/
.b-popup__login__col__register {
  *float: none;
  *width: 445px;
}

.b-popup__login__col__register .b-cart__button {
  margin: 10px 0 0;
}

.b-popup__login__note {
  color: #828282;
  font: 11px/14px tahoma;
  width: 444px;
  padding: 18px 25px 15px 25px;
}

.b-popup__login__note p {
  margin: 0 0 6px;
}

.b-popup__login .close {
  background: url(/shop/img/cart/remove.png);
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 25px;
  top: 25px;
  width: 7px;
}

.b-popup__login__message {
  /* padding: 54px 25px 15px */
}

.b-popup__login__message .message {
  background: url(/shop/img/cart/message.png);
  color: #fff;
  font: 11px/29px tahoma;
  height: 29px;
  left: 0;
  padding: 0 25px;
  position: absolute;
  text-shadow: 0 1px 0 #71153c;
  top: -29px;
  width: 455px;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.alpha(opacity=0)';
  filter: alpha(opacity=0);
}

.b-popup__login__message .message img {
  float: left;
  margin: 9px 6px 0 0;
}

.b-popup__login__message .close {
  /* top: 54px */
}

.b-popup__login__col .nickname_list {
  background-color: #ffffff;
  border: 1px solid #c1c1c1;
  margin: 3px 0 0 0;
  padding: 2px;
  position: absolute;
  display: none;
  width: 203px;
  z-index: 1000;
  list-style-type: none;
}

.b-popup__login__col .nickname_list {
  /*ИЕ7 хак*/
  *width: 205px;
  *float: left;
  *clear: both;
  *position: absolute;
  *left: 260px;
  *top: 329px;
  *background-color: #ffffff;
}

.b-popup__login__col .nickname_list li {
  list-style-type: none;
  line-height: 19px;
  padding: 4px 0px 4px 7px;
  cursor: pointer;
  font-size: 10px;
  font-family: "Helvetica";
}

.container .wrapper .content .padding .b-popup__login.b-popup__login__message {
  width: 665px;
  padding-left: 0px;
}

.b-popup__login__col__captcha img {
  float: left;
  margin-right: 10px;
  background: url("/shop/img/cart/loader.gif") no-repeat scroll 50% 50% white;
}

.b-popup__login__col__captcha .input {
  background-position: 0 -38px;
  float: right;
  text-align: center;
  width: 80px !important;
}

.b-popup__login__col__captcha__error .input {
  background-position: 0 -57px;
}

.b-popup__login__col__auth a {
  display: inline-block;
  margin: 8px 0 0;
}

.b-popup__message {
  background: #fff;
  color: #454545;
  font: 12px/15px tahoma;
  margin: 0 auto;
  overflow: hidden;
  padding: 25px 30px;
  position: relative;
  width: 540px;
}

.b-popup__message__title {
  color: #960051;
  font: 12px tahoma;
  margin: 0 0 10px;
  text-transform: uppercase;
}

.b-popup__message p a {
  color: #960051;
}

.b-popup__message .b-cart__button {
  float: right;
  margin-left: 14px;
}

.b-popup__message .b-cart__timeout {
  margin: 20px 0 0;
  clear: both;
}

.b-popup__message .b-cart__timeout .b-cart__timeout_txt {
  float: left;
  padding: 0 0 0 32px;
  background: url("/shop/img/cart/login_clock.gif") no-repeat left center;
  color: #b0b0b0;
  font-size: 11px;
  width: 400px;
}

.b-popup__message .b-cart__timeout .b-cart__timeout_txt b {
  white-space: nowrap;
}

.b-popup__message .b-cart__timeout .b-cart__button {
  padding: 10px 0 0;
}

.b-popup__message .close {
  background: url(/shop/img/cart/remove.png);
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 25px;
  top: 25px;
  width: 7px;
}

.b-popup__calc {
  background: #fff;
  color: #454545;
  font: 12px/15px tahoma;
  margin: 0 auto;
  padding: 25px 25px 15px;
  position: relative;
  width: 465px;
  display: none;
}

.b-popup__calc__title {
  color: #960051;
  font-size: 12px;
  margin: 0 0 10px;
  text-transform: uppercase;
}

.b-popup__calc .b-cart__button {
  float: right;
  margin-left: 14px;
}

.b-popup__calc .close {
  background: url(/shop/img/cart/remove.png);
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 25px;
  top: 25px;
  width: 7px;
}

.b-popup__calc .b-popup__calc_result {
  float: left;
}

.b-popup__calc .b-cart__address__items, .b-popup__calc .b-calc .b-cart__address__items_address_block, .b-calc .b-popup__calc .b-cart__address__items_address_block {
  margin: 0 0 0 -25px;
  float: left;
  width: 525px;
}

.b-popup__calc .b-cart__address__items .b-cart__address__col, .b-popup__calc .b-calc .b-cart__address__items_address_block .b-cart__address__col, .b-calc .b-popup__calc .b-cart__address__items_address_block .b-cart__address__col {
  margin: 0 0 0 25px;
}

.b-hr {
  width: 100%;
  float: left;
  font-size: 1px;
  border-top: 1px solid #d5d5d5;
  margin: 15px 0 20px;
}

.b-calc__summary {
  width: 100%;
  float: left;
  text-align: left;
}

.b-calc .b-calc__summary .b-calc__summary__value {
  font-size: 12px;
  color: #CC0000;
}
.b-cart2 .b-calc .b-calc__summary .b-calc__summary__value {
  color: #960051;
}

.b-calc .b_calc_result {
  margin-bottom: 50px;
  overflow: hidden;
  border: 1px solid #FFFFFF;
  clear: both;
}

.b-popup__calc.b-calc .b_calc_result {
  margin-bottom: 20px;
}

.b-calc .b_calc_result.msk {
  display: none;
}

.b-calc .b_calc_result.msk .main_delivery,
.b-calc .b_calc_result.msk .express_delivery {
  overflow: hidden;
  border: 1px solid #FFFFFF;
  float: left;
  width: 49%;
}

.b-calc .b_calc_result .main_delivery .b-calc__summary__value.period {
  padding-left: 1px;
}

.b-calc .b_calc_result.msk .main_delivery .b-calc__summary__value.period {
  padding-left: 39px;
}

/*ИЕ8 хак*/
.b-calc .b_calc_result.msk .main_delivery .b-calc__summary__value.period {
  padding-left: 37px\0;
}

.b-popup__calc.b-calc .b_calc_result.msk .main_delivery .b-calc__summary__value.period {
  padding-left: 39px;
}

/*ИЕ7 хак*/
.b-popup__calc.b-calc .b_calc_result.msk .main_delivery .b-calc__summary__value.period {
  *padding-left: 37px;
}

/*ИЕ8 хак*/
.b-popup__calc.b-calc .b_calc_result.msk .main_delivery .b-calc__summary__value.period {
  padding-left: 37px\0;
}

.b-calc .b_calc_result.msk .express_delivery .b-calc__summary .b-calc__summary__value.period {
  padding-left: 19px;
}

/*ИЕ хак*/
.b-calc .b_calc_result.msk .express_delivery .b-calc__summary .b-calc__summary__value.period {
  *padding-left: 16px;
}

.b-popup__calc.b-calc .b_calc_result.msk .express_delivery .b-calc__summary .b-calc__summary__value.period {
  padding-left: 19px;
}

.b-calc .b-cart__address__items, .b-calc .b-cart__address__items_address_block {
  overflow: hidden;
}
.b-calc .b-cart__address__items_address_block {
  overflow: visible;
}
.b-calc .b-cart__address__items_address_block div.cusel .cuselTextWrap {
  width: 220px;
}

.b-calc .b-calc__summary.error {
  color: #CC0000;
  text-align: center;
  font-size: 12px;
  width: auto;
  padding: 0;
  clear: both;
  height: 16px;
}
.b-cart2 .b-calc .b-calc__summary.error {
  color: #960051;
}

.b-popup__calc.b-calc .b-calc__summary.error {
  padding: 0px 0px 0px 10px;
  float: left;
  clear: none;
}

.b-calc .b_calc_result.msk .b-calc__summary.mobile_price {
  padding-left: 0px;
}

.b-calc .b-calc__summary.mobile_price {
  padding-left: 51px;
}

/*ИЕ7 хак*/
.b-calc .main_delivery .b-calc__summary.mobile_price {
  *padding-left: 54px;
}

/*ИЕ8 хак*/
.b-calc .main_delivery .b-calc__summary.mobile_price {
  padding-left: 54px\0;
}

.b-cart__info .main_delivery input[type="radio"],
.b-cart__info .express_delivery input[type="radio"] {
  margin-right: 7px;
}

.b-cart__info .express_delivery a.express_delivery_details {
  margin-left: 10px;
}

.b-cartpopup {
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 1px 0 3px #bbb;
  padding: 20px 25px;
  min-width: 190px;
  z-index: 11;
}
.b-cartpopup .b-cartpopup__close {
  background: url(/shop/img/cart/remove.png);
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 7px;
}
.b-cartpopup p {
  margin: 5px 0;
  font-size: 11px;
  color: #000;
}
.b-cartpopup p.alert {
  padding-left: 20px;
  background: transparent url(/shop/img/cart/alert.gif) 0 4px no-repeat scroll;
}
.b-cartpopup a {
  color: #5a5a5a;
}
.b-cartpopup a.red {
  color: #960051;
}

.b-cart__empty {
  padding: 60px 0 0 147px;
  background: transparent url(/shop/img/cart/empty.jpg) 0 -5px no-repeat scroll;
  height: 103px;
}
.b-cart__empty p {
  color: #8c1336;
  font-size: 18px;
}
.b-cart__empty a {
  color: #8c1336;
}

.i-container.b-cart-container .header .middle {
  /* background:url("/shop/img/cart/header_bg.jpg") no-repeat scroll 0 100% transparent */
}

.b-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
}

/********************** promocode */
.b-cart__total .b-cart__total_disc .b-cart__total__col1 {
  max-width: 428px;
}

* html .b-cart__total .b-cart__total_disc .b-cart__total__col1 {
  width: 400px;
}

/*ИЕ 8*/
* html .b-cart__total .promo_code_wrapper {
  margin-top: -2px;
}

.b-cart__total .promo_code_wrapper {
  font-size: 11px;
  font-family: Arial, sans-serif;
  line-height: 17px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__col
, .b-cart__total .promo_code_wrapper .b-cart__promocode__info {
  /*border: 1px solid;*/
  float: right;
  margin: 0 8px 0 0;
  /*min-height: 49px;*/
  position: relative;
  /*width: 224px;*/
}

/*ИЕ хак*/
.b-cart__total .promo_code_wrapper .b-cart__promocode__col {
  *width: 200px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__info {
  clear: both;
  width: 216px;
  margin: 10px 0 0 0;
  font-size: 11px;
  font-family: Arial, sans-serif;
  line-height: 17px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__info span.error {
  color: #aa0045;
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__info span.success {
  color: #7aca6d;
  font-family: Arial, sans-serif;
  font-size: 11px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__col label {
  color: #000;
  font: 11px/11px tahoma;
  margin: 0 8px 0 0;
  /*ИЕ хак*/
  *display: inline-block;
  *float: left;
  *width: 62px;
  *margin-right: 7px;
  *margin-top: -1px;
  *line-height: 18px;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__col input {
  border: 1px solid #e4e4e4;
  color: #454545;
  font: 11px tahoma;
  height: 13px;
  outline: none;
  padding: 2px 13px 2px 7px;
  width: 108px;
  text-transform: uppercase;
}

.b-cart__total .promo_code_wrapper .b-cart__promocode__col div {
  /*background: url(/shop/img/cart/input.png);*/
  border: 1px solid #e4e4e4;
  color: #454545;
  font: 11px tahoma;
  height: 13px;
  padding: 2px 13px 2px 7px;
  width: 108px;
  /*ИЕ хак*/
  *margin-top: 0px;
}

.b-cart__total .promo_code_wrapper .b-cart__total__col2 {
  padding: 0;
  width: 78px;
  text-align: center;
  height: 19px;
}

.b-cart__total .promo_code_wrapper .b-cart__button.promocode {
  margin: 0;
  padding: 0;
}

.b-cart__total .promo_code_wrapper .b-cart__button.promocode button {
  width: 70px;
}

.b-contentBlock.cf .b-cart__content #cart_gifts .b-cart__gift__showcase .promocode {
  float: right;
  margin: -5px 0 0 0;
  padding: 0;
  *margin-top: -25px;
  text-align: center;
}

.b-contentBlock.cf .b-cart__content #cart_gifts .b-cart__gift__showcase .promocode .promocode_txt {
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #848484;
  margin-bottom: 2px;
}

.b-contentBlock.cf .b-cart__content #cart_gifts .b-cart__gift__showcase .promocode .promocode_code {
  font-size: 12px;
  font-family: Arial, sans-serif;
}

/********************** END promocode */
/* pass restore singl page*/
.padding .b-popup__login__form__recoverPass .b-popup__login__item {
  padding: 0;
}

.padding .b-popup__login__form__recoverPass .b-popup__login__item.btn_restore_pass,
.padding .b-popup__login__form__recoverPass .b-popup__login__item.btn_change_pass {
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 47px;
  margin-bottom: 20px;
}

.padding .b-popup__login__form__recoverPass .b-popup__login__item .b-popup__login__col {
  width: 95%;
}

.padding .b-popup__login__form__recoverPass .b-popup__login__item .b-popup__login__col.b-popup__login__col__continue {
  float: left;
  border: 0;
  margin-left: 10px;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item .b-popup__login__col {
  width: auto;
  padding: 0 25px 13px 0;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item label {
  margin: 0 0 8px;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item.btn_restore_pass,
.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item.btn_change_pass {
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 47px;
  margin-bottom: 20px;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item.btn_restore_pass .b-popup__login__col__continue,
.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__login__item.btn_change_pass .b-popup__login__col__continue {
  float: left;
  margin-left: 9px;
  padding-top: 9px;
  border: 0;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__message {
  padding: 0;
  width: auto;
}

.padding .b-popup__login__form__recoverPass.restore_pass .b-popup__message .b-popup__message__title {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

/* END OF pass restore singl page*/
/* relevant items in cart */
.relevant_in_shop_cart {
  clear: both;
  width: 100%;
  border-bottom: 1px solid #d5d5d5;
}

.relevant_in_shop_cart .b-section__title {
  font: 12px/19px "Helvetica";
  padding: 10px 0 11px 0;
  margin: 0 0 18px;
}

.relevant_in_shop_cart .b-section__title .title {
  background: #fff;
  color: #000;
  text-transform: none;
  padding: 0px 0px 0px 7px;
  font-family: Helvetica,Arial,sans-serif;
}

.relevant_in_shop_cart .b-showcase {
  margin: 0;
  min-height: 299px;
  *height: 299px;
}

.relevant_in_shop_cart .relevant_items {
  width: 159px;
  float: left;
  margin: 0px 10px 18px 11px;
  position: relative;
  min-height: 299px;
  *height: 299px;
}

.relevant_in_shop_cart .relevant_items .btn_add {
  width: 159px;
  cursor: pointer;
  display: block;
  margin: 0;
  text-align: center;
  text-decoration: none;
  position: absolute;
  bottom: 0;
  background-color: #fff;
  z-index: 1;
}

.relevant_in_shop_cart .relevant_items .btn_add div {
  border: 1px solid #000;
  width: 157px;
  font: 13px/15px Arial;
  padding: 5px 0px 5px 0px;
}

/* END OF relevant items in cart */
